## exec-path-from-shell-el 1.12

=== debian/changelog ===
exec-path-from-shell-el (1.12-2) unstable; urgency=medium

  * Source-only upload
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 27 Feb 2020 22:13:01 +0500

exec-path-from-shell-el (1.12-1) unstable; urgency=medium

  * Initial release (Closes: #947818)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 31 Dec 2019 11:01:48 +0500
