=== debian/control ===
Source: exec-path-from-shell-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/purcell/exec-path-from-shell
Vcs-Browser: https://salsa.debian.org/emacsen-team/exec-path-from-shell-el
Vcs-Git: https://salsa.debian.org/emacsen-team/exec-path-from-shell-el.git

Package: elpa-exec-path-from-shell
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: get environment variables such as $PATH from the shell
 This library allows the user to set Emacs' `exec-path' and $PATH from
 the shell path, so that `shell-command', `compile' and the like work
 as expected.
 .
 It also allows other environment variables to be retrieved from the
 shell, so that Emacs will see the same values you get in a terminal.
