## exec-path-from-shell-el 2.1

=== debian/changelog ===
exec-path-from-shell-el (2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Lev Lamberov ]
  * New upstream version 2.1
  * Add upstream metadata
  * Refresh patch to clean documentation, drop obsolete patch
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 11 Aug 2023 10:29:44 +0500
