## exec-path-from-shell-el 2.2

=== debian/changelog ===
exec-path-from-shell-el (2.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:26:32 +0900

exec-path-from-shell-el (2.2-2) unstable; urgency=medium

  * Disable network access during build (Closes: #1068124)
    Thanks to Brendan O'Dea

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 18 Apr 2024 11:23:42 +0500

exec-path-from-shell-el (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * Update patch to clean documentation
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 17 Apr 2024 16:48:15 +0500
