=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	# The upsream Makefile attempts to fetch `package-lint` from melpa,
	# which fails if the network is unavailable.  The only onther thing
	# that the rule does is byte compile as a sanity check, then remove
	# the results of that compilation.  Nothing required here.

.PHONY: override_dh_auto_build
